/* @font-face{
   font-family:'League';
   src: url('Fonts/LeagueGothic-Regular') format('OpenType');
}*/

body {
    background-image: url(IMG/BGImage.jpg)
}



#Header {
    text-align: center;
    color:#FFFF80;
    font-family:Helvetica; 
    font-size: 49px;
    background-color: rgba(27, 3, 50, 0.78);
    margin-left: 400px;
    margin-right: 400px;
}

#linkBar {
    text-align: center;
    color: #FFFF80;
    font-family:Helvetica; 
    font-size: 25px;
    background-color: rgba(27, 3, 50, 0.78);
    margin-left: 400px;
    margin-right: 400px;
}

#linkBar a {
    color: #FFFF80;
    padding-left: 15px;
    padding-right: 15px;
}

#linkBar a:hover {
    color: #80FF80;
}

#Content {
    background-color: rgba(27, 3, 50, 0.78);
    text-align: center;
    font-family:Helvetica; 
    font-size: 25px;
    float: 40px;
    margin-top: -34px;
    margin-left: 25px;
    margin-right: 25px;
    color: #FFFF80;
}

#bodyContent {
    /*background-color: #85A3FF;
    text-align: center;
    font-family: cursive;
    font-size 25px;
    margin-top: -533px;
    padding-top: 50px;
    padding-bottom: 500px
    padding-left: 15px;
    padding-right: 15px;
    float: 40px;*/
    
    background-color: rgba(27, 3, 50, 0.78);
    text-align: center;
    font-family:Helvetica; 
    font-size: 25px;
    float: 40px;
    margin-top: -535px;
    color: #FFFF80;
    padding-top: 110px;
    padding-left: 125px;
    padding-right: 125px;
    padding-bottom: 95px;
    margin-left: 25px;
    margin-right: 25px;
}

#gamesContent {
    background-color: rgba(27, 3, 50, 0.78);
    text-align: center;
    font-family:Helvetica; 
    font-size: 25px;
    float: 40px;
    margin-top: 0px;
    color: #FFFF80;
    padding-top: 175px;
    padding-left: 175px;
    padding-right: 150px;
    padding-bottom: 165px;
    margin-left: 25px;
    margin-right: 25px;
}

#gamesContent a {
    color: #FFFF80;
}
#gamesContent a:hover {
    color: #80FF80;
}

#aboutContent {
    background-color: rgba(27, 3, 50, 0.78);
    text-align: center;
    font-family: Helvetica;
    font-size: 25px;
    float: 40px;
    margin-top: 0px;
    color: #FFFF80;
    padding-top: 250px;
    padding-left: 150px;
    padding-right: 150px;
    padding-bottom: 250px;
    margin-left: 25px;
    margin-right: 25px;
}
